

@font-face {
    font-family: GascogneBold;
    src: url('TypeShop Collection - GascogneTS-XBold.ttf');
}

@font-face {
    font-family: Styrene-Regular;
    src: url("StyreneA-Regular.otf") format("opentype");
}

h1 { 
    letter-spacing: 3px;
    font-family: GascogneBold !important;

}

.ult-new-ib-title { 
    width: 50%;
    letter-spacing: 3px !important;
    font-family: GascogneBold !important;
}

p{
    font-family: Faustina !important;
     line-height: 1.6 !important;
}
.wpb_wrapper h1{
    font-size: 35px; 
}

.icon-search {
    color: #8a8c8b !important;
}

.fa-angle-right{
    padding-top: 8px !important; 
    color: white!important; 
}

.menu-item-has-children .menu-item{
     margin-bottom: -10px !important;
}
.menu-item-has-children .sub:hover .fa-angle-right { color: #afcff5 !important; }
.contact_form_button{
    height: 50px; 
    width: 145px;
    text-align: center; 
    border-radius: 0px !important; 
}

.menu-item:hover .fa-angle-down{
    color: red !important;
}

.footer_top_holder .menu-item a{
    font-style: normal !important; 
    font-family:  Styrene-Regular;
    font-size: 15px; 
    margin-bottom: -20px !important;
    font-weight: 350 !important;
}

.footer_top_holder .menu-item a:hover{
    color: white !important; 
    opacity: .5; 
}

.footer_top_holder .column_inner a:hover{
     color: white !important;
     opacity: .5;
}

.footer_top_holder  h2 {
    color: #071735!important;
}
span .icon__podcast:hover{
    display:block !important;
}

.menu-item span{
    font-family: Styrene-Regular !important;
}

.category .entry-content { display: none; }

.archive .entry-content { display: none; }

p.post_excerpt { display: none; }

div.latest_post_day {display: none;}

div.latest_post_month {display: none;}

span.post_author {display: none;}
span.time {display: none;}

#issue-areas-section {
  height: auto;
  overflow: hidden;
  background: #3B618C;
  /* Old browsers */
  background: -moz-linear-gradient(115deg, #3B618C 0%, #3B618C 30%, #E63A45 30%, #E63A45 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(115deg, #3B618C 0%, #3B618C 30%, #E63A45 30%, #E63A45 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(115deg, #3B618C 0%, #3B618C 30%, #E63A45 30%, #E63A45 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  #issue-areas-section #issue-areas-text {
    float: left;
    padding: 0px 50px 0 40px;
    box-sizing: border-box;
    margin-top: 72px;
    width: 30%;
    color: #FBFBFB; }
  #issue-areas-section #issue-areas {
    float: left;
    width: 70%;
    padding: 5px 20px 18px 70px;
    box-sizing: border-box;
    max-width: 850px; }
    #issue-areas-section #issue-areas:hover > .issue-area {
      opacity: 0.7; }
    #issue-areas-section #issue-areas .issue-area {
      display: block;
      width: 100px;
      height: 100px;
      margin: 20px 10px 3px 10px;
      float: left;
      text-decoration: none;
      text-align: center;
      color: #FBFBFB;
      transition: all 125ms ease-out; }
      #issue-areas-section #issue-areas .issue-area i {
        font-size: 50px; }
      #issue-areas-section #issue-areas .issue-area h3 {
        margin-top: 15px;
        font-size: 15px;
        line-height: 16px; }
      #issue-areas-section #issue-areas .issue-area:hover {
        text-shadow: 0 0 20px rgba(134, 0, 0, 0.55);
        transform: scale(1.15) translateY(-10px);
        color: #ffffff;
        opacity: 1; }

#recent-work {
  width: 66.66667%;
  padding-right: 20px; }
  #recent-work .work-item {
    width: 50%;
    float: left;
    padding: 10px 20px 10px 0;
    box-sizing: border-box;
    transition: all 125ms ease-out; }
    #recent-work .work-item:hover {
      opacity: 1; }
    #recent-work .work-item a {
      text-decoration: none;
      text-transform: uppercase; }
    #recent-work .work-item .work-link {
      display: block; }
      #recent-work .work-item .work-link h2 {
        color: #E63A45;
        margin-top: 15px;
        margin-bottom: 10px; }

#recent-work .work-item .work-link img {
        width: 100%; 
}
#recent-work .work-item .work-tag {
 font-family: "Work Sans", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 15px;       
  color: #3B618C;
  font-size: 14px; 
}

 #recent-work .work-item .work-tag:last-of-type {
     margin-left: 8px;
     border-left: 1px solid #999FA1;
      padding-left: 8px; 
}

.vc_row{
    margin-bottom: 22px !important; 

}

.vc_empty_space{
    height: 0px !important; 
}
.staff_description p{
    font-size: 19px !important;
    line-height: 29px !important; 
}    